gstreamer-editing-services1.0 (1.26.3-1) experimental; urgency=medium

  * New upstream version 1.26.3

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 13:19:54 +0200

gstreamer-editing-services1.0 (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2

 -- Marc Leeman <marc.leeman@gmail.com>  Sat, 31 May 2025 09:18:10 +0200

gstreamer-editing-services1.0 (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 25 Apr 2025 12:55:29 +0200

gstreamer-editing-services1.0 (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch pin on 1.24.x"
  * New upstream version 1.26.0
  * d/control: bump GStreamer dependency to 1.25.1
  * d/control: add Build-Depends on gstreamer1.0-tools for gst-tester-1.0
  * d/control: update dependency version to 1.25.90
  * d/control: update GStreamer dependencies to >= 1.26.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 11:48:39 +0100

gstreamer-editing-services1.0 (1.24.12-1) unstable; urgency=medium

  * d/watch pin on 1.24.x
  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 09:41:38 +0100

gstreamer-editing-services1.0 (1.24.11-1) unstable; urgency=medium

  * New upstream version 1.24.11

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 07 Jan 2025 09:18:56 +0100

gstreamer-editing-services1.0 (1.24.10-1) unstable; urgency=medium

  * New upstream version 1.24.10

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 11:34:54 +0100

gstreamer-editing-services1.0 (1.24.9-1) unstable; urgency=medium

  * New upstream version 1.24.9

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 31 Oct 2024 10:02:09 +0100

gstreamer-editing-services1.0 (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 19 Sep 2024 15:24:06 +0200

gstreamer-editing-services1.0 (1.24.7-1) unstable; urgency=medium

  * New upstream version 1.24.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 21 Aug 2024 17:43:48 +0200

gstreamer-editing-services1.0 (1.24.6-1) unstable; urgency=medium

  * New upstream version 1.24.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 29 Jul 2024 19:38:05 +0200

gstreamer-editing-services1.0 (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:46:36 +0200

gstreamer-editing-services1.0 (1.24.4-1) unstable; urgency=medium

  * d/rules: debian-rules-parses-dpkg-parsechangelog
  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:32:32 +0200

gstreamer-editing-services1.0 (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:40:46 +0200

gstreamer-editing-services1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 11:11:04 +0200

gstreamer-editing-services1.0 (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:50:43 +0100

gstreamer-editing-services1.0 (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/patches: refresh
  * d/control: bump gstreamer dependencies to 1.24.0
  * d/symbols: update with 1.23.1

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 16:17:57 +0100

gstreamer-editing-services1.0 (1.22.10-1) unstable; urgency=medium

  * d/watch: pin master releases on 1.22.x
  * New upstream version 1.22.10
  * d/control: pkg-config is transitional

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 14 Feb 2024 14:57:31 +0100

gstreamer-editing-services1.0 (1.22.9-1) unstable; urgency=medium

  * New upstream version 1.22.9

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 05 Feb 2024 14:54:58 +0100

gstreamer-editing-services1.0 (1.22.8-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Team upload
  * New upstream release
  * Revert pygi-overrides-dir workaround: no longer needed

  [ Graham Inggs ]
  * Add patch to ignore tests that have failed since glib 2.76
    and are blocking the ongoing Python 3.12 transition
    Mitigates: #1042341

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Jan 2024 14:03:16 -0500

gstreamer-editing-services1.0 (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Explicitly set pygi-overrides-dir to work around meson behavior change

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Jun 2023 18:53:57 -0400

gstreamer-editing-services1.0 (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:47:28 -0400

gstreamer-editing-services1.0 (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 May 2023 08:07:16 -0400

gstreamer-editing-services1.0 (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Apr 2023 10:28:33 -0400

gstreamer-editing-services1.0 (1.22.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 14:45:27 -0500

gstreamer-editing-services1.0 (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum gstreamer and meson
  * debian/libges-1.0-0.symbols: Add new symbols
  * debian/rules: Set -Dauto_features=enabled
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 15:22:21 -0500

gstreamer-editing-services1.0 (1.20.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to use it
  * Drop patch applied in new release
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 15:48:36 -0500

gstreamer-editing-services1.0 (1.20.3-1) unstable; urgency=medium

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/patches/2623.patch:
    + Fix serious performance regression, see:
      https://gitlab.freedesktop.org/gstreamer/gstreamer/-/merge_requests/2623

  [ Jeremy Bicha ]
  * Don't ignore build test failures on amd64 & arm64.
  * Add debian/gbp.conf.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 09:33:38 +0300

gstreamer-editing-services1.0 (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:13:34 +0300

gstreamer-editing-services1.0 (1.20.1-2) unstable; urgency=medium

  * debian/control:
    + Let the -dev package depend on the gir1.2 package.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 16 Mar 2022 10:52:21 +0200

gstreamer-editing-services1.0 (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:49:14 +0200

gstreamer-editing-services1.0 (1.20.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Make libges-1.0-dev package depend on the proper version of
    libpython-dev (Closes: #1005594).
  * Also make libges-1.0-dev depend against libxml2-dev. This is listed in the
    Requires.private dependencies of the pkg-config file.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 28 Feb 2022 12:40:20 +0200

gstreamer-editing-services1.0 (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:05:10 +0200

gstreamer-editing-services1.0 (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:37:22 +0200

gstreamer-editing-services1.0 (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:48:59 +0300

gstreamer-editing-services1.0 (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 21:00:04 +0300

gstreamer-editing-services1.0 (1.18.4-1) experimental; urgency=medium

  [ Jordan Petridis ]
  * ges1.0-tools: install bash completions.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 12:00:58 +0300

gstreamer-editing-services1.0 (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:57:16 +0200

gstreamer-editing-services1.0 (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:15:34 +0200

gstreamer-editing-services1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 09:00:03 +0200

gstreamer-editing-services1.0 (1.18.0-2) unstable; urgency=medium

  * debian/rules:
    + Add `--with gir` to generate correct dependencies. Thanks to Ken VanDine.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 15:17:24 +0300

gstreamer-editing-services1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:20:36 +0300

gstreamer-editing-services1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:57:40 +0300

gstreamer-editing-services1.0 (1.17.2-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 16:18:37 +0300

gstreamer-editing-services1.0 (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:05:58 +0200

gstreamer-editing-services1.0 (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:14:09 +0200

gstreamer-editing-services1.0 (1.16.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Sep 2019 12:06:28 +0300

gstreamer-editing-services1.0 (1.16.0-3) unstable; urgency=medium

  * Source-only re-upload

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Sep 2019 10:36:19 +0300

gstreamer-editing-services1.0 (1.16.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jul 2019 12:00:33 +0300

gstreamer-editing-services1.0 (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:26:34 +0300

gstreamer-editing-services1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:17:59 +0300

gstreamer-editing-services1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:32:40 +0200

gstreamer-editing-services1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + debian/control:
      - Update GStreamer dependency.
    + debian/libges-1.0-0.symbols:
      - Update symbols file for new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 18:04:42 +0200

gstreamer-editing-services1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:09:51 +0300

gstreamer-editing-services1.0 (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control,
    debian/gir1.2-ges-1.0.install:
    + Various multi-arch fixes.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:22:05 +0300

gstreamer-editing-services1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:33:52 +0300

gstreamer-editing-services1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 11:16:06 +0300

gstreamer-editing-services1.0 (1.14.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Mar 2018 10:27:30 +0200

gstreamer-editing-services1.0 (1.13.91-1) experimental; urgency=medium

  * debian/*.symbols:
    + Add Build-Depends-Package header to each library section.
  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Mar 2018 11:23:54 +0200

gstreamer-editing-services1.0 (1.13.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Mar 2018 10:48:08 +0200

gstreamer-editing-services1.0 (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:23:14 +0200

gstreamer-editing-services1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:55:16 +0200

gstreamer-editing-services1.0 (1.12.3-1) unstable; urgency=medium

  * [ Antonio Ospite ]
    debian/ges1.0-tools.manpages:
    + Ship the ges-launch-1.0 man page in the ges1.0-tools package (Closes: #861879).
  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 22:36:33 +0300

gstreamer-editing-services1.0 (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:47:11 +0300

gstreamer-editing-services1.0 (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 12:00:49 +0300

gstreamer-editing-services1.0 (1.12.0-1) experimental; urgency=medium

  * New upstream stable release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 May 2017 15:33:54 +0300

gstreamer-editing-services1.0 (1.11.91-1) experimental; urgency=medium

  * New upstream release canditate

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Apr 2017 17:12:59 +0300

gstreamer-editing-services1.0 (1.11.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Apr 2017 16:23:43 +0300

gstreamer-editing-services1.0 (1.11.2-1) experimental; urgency=medium

  * New development release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Feb 2017 15:03:16 +0200

gstreamer-editing-services1.0 (1.11.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 12 Jan 2017 15:40:23 +0200

gstreamer-editing-services1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 15:45:10 +0200

gstreamer-editing-services1.0 (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jan 2017 16:19:01 +0200

gstreamer-editing-services1.0 (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 16:04:31 +0200

gstreamer-editing-services1.0 (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Nov 2016 15:24:07 +0200

gstreamer-editing-services1.0 (1.10.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gstreamer1.0-doc Multi-Arch: foreign (Closes: #842526).

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Nov 2016 18:11:55 +0200

gstreamer-editing-services1.0 (1.9.90-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.90.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Sep 2016 12:51:46 +0300

gstreamer-editing-services1.0 (1.9.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.2.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Sep 2016 12:23:52 +0300

gstreamer-editing-services1.0 (1.9.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.1.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 06 Jul 2016 13:41:31 +0300

gstreamer-editing-services1.0 (1.8.2-1) unstable; urgency=medium

  * debian/rules,
    debian/libges-1.0-0.symbols:
    + Remove -1 suffix from some symbols and ignore the GStreamer plugin for
      symbols file generation.
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 13 May 2016 14:34:11 +0300

gstreamer-editing-services1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Apr 2016 18:34:17 +0300

gstreamer-editing-services1.0 (1.8.0-1) unstable; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Mar 2016 13:03:56 +0200

gstreamer-editing-services1.0 (1.7.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.91.
    + debian/libges-1.0-0.symbols:
      - Update new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 15 Mar 2016 12:30:21 +0200

gstreamer-editing-services1.0 (1.7.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.90.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Mar 2016 17:44:41 +0200

gstreamer-editing-services1.0 (1.7.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.2.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Feb 2016 12:05:06 +0200

gstreamer-editing-services1.0 (1.7.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GLib >= 2.40 and GStreamer >= 1.7.1.
    + debian/libges-1.0-0.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Dec 2015 15:06:37 +0100

gstreamer-editing-services1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 20:13:14 +0100

gstreamer-editing-services1.0 (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Oct 2015 17:09:54 +0200

gstreamer-editing-services1.0 (1.6.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 18:26:14 +0200

gstreamer-editing-services1.0 (1.5.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 20:34:21 +0200

gstreamer-editing-services1.0 (1.5.2-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Jun 2015 10:11:55 +0200

gstreamer-editing-services1.0 (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 12:31:09 +0300

gstreamer-editing-services1.0 (1.4.0-1) experimental; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Update (build-) depends on GStreamer and GNonLin.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Nov 2014 16:22:52 +0100

gstreamer-editing-services1.0 (1.2.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Apr 2014 10:55:22 +0200

gstreamer-editing-services1.0 (1.2.0-2) unstable; urgency=medium

  * debian/patches/0001-build-install-ges-version.h.patch:
    + Ship ges-version.h header file.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 15:26:35 +0100

gstreamer-editing-services1.0 (1.2.0-1) unstable; urgency=medium

  * New upstream stable release.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/rules:
    + Drop ltmain.sh patch and use dh-autoreconf for all this.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 11:26:01 +0100

gstreamer-editing-services1.0 (1.1.90-2) experimental; urgency=low

  * debian/gir1.2-ges-1.0.install:
    + Fix installation path for the g-i typelib file.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 01 Nov 2013 11:02:00 +0100

gstreamer-editing-services1.0 (1.1.90-1) experimental; urgency=low

  * Initial upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Sep 2013 15:47:58 +0200
